Bug 76384 - Scsi emulation bad detect in 2.4.18-17 kernel
Scsi emulation bad detect in 2.4.18-17 kernel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 02:49 EDT by Paco Flores
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paco Flores 2002-10-21 02:49:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; rv:1.2b) Gecko/20021016

Description of problem:
I4ve a cdrom, a cd-r and a dvd. cd-r and dvd are ide-scsi option in lilo (with
the kernel re-compile with SCSI emulation and SCSI CDROM emulation), and when
the system starts, it detect 8 or 10 times cd-r and 4 times dvd, and I can4t
mount dvd.
When systems re-configure fstab, it's tell that fstab its worst and can4t find
sda10.
After that, I put ide-scsi option only for cd-r and works fine (only detect 1 cd-r)




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install kernel, re-compile with CDROM support, SCSI emulation support and
SCSI Cdrom support
2. Adds ide-scsi in lilo.conf for 2 drives (cd-r, dvd in ide1 )
3. Starts the systems
	

Additional info:

I have Plextor CD-R 24-10-40 and Thosiba DVD and it has connected in the same
ide, PIII 800Mhx, and VIA 82xx motherboard

Sorry but I don4t have capture of that (I was angry and I removed that kernel
version)
Comment 1 Bugzilla owner 2004-09-30 11:40:06 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.